/** Shopify CDN: Minification failed

Line 454:0 Unexpected "}"

**/


/*
body {
    letter-spacing: 1px;
}
    */

/* BANNER SECTION CSS */

.bannerbar {
    display: flex;
    align-items: center;
    font-size: 16px;
    color: #003255;
    column-gap: 10px;
    text-transform: capitalize;
}
.pet {
    display: flex;
    align-items: center;
    column-gap: 30px;
    margin-top: 50px;
}
.pet li {
    display: flex;
    align-items: center;
    column-gap: 10px;
}
.pet li img {
    width: 40px;
}
.petinfo h3 {
    font-size: 16px;
    margin-bottom: 5px;
}
.petinfo p {
    color: #2A2A2A;
    font-size: 16px;
}
.m-richtext__button.m-slide__button {
    margin-top: 20px;
}
.doginfo-content {
    width: 90%;
}
.doginfo figure {
    width: 10%;
}


/* PRODUCT SECTION CSS */

.m-product-card {
    border-radius: 10px;
    border: 1px solid #ededed;
    padding: 12px;
}
.m-product-card__title {
    color: #003255;
    font-size: 20px;
}
.m-price-item {
    font-size: 18px!important;
    font-weight: 600;
}
/* DOG INFO SECTION CSS */

.doginfo {
    border-radius: 20px;
    border: 1px solid var(--Blue, #003255);
    background: #fff;
    padding: 30px 20px;
    display: flex;
    align-items: start;
    column-gap: 20px;
}
.doginfo-content h3 {
    font-size: 22px;
    margin-bottom: 10px;
}
.doginfo-content p {
    color: #2A2A2A;
}
.reliefrslts{
  position:relative;
}
.reliefrslts:before, .reliefrslts:after {
    content: "";
    position: absolute;
    background-size: contain !important;
    width: 230px;
    height: 100px;
    background-repeat: no-repeat !important;
}
.reliefrslts:before{
background:url(/cdn/shop/files/Mask_group.png); 
  left: 0;
    top: 0;
}
.reliefrslts:after{
background:url(/cdn/shop/files/Mask_group_1.png);   
  right: 0;
    bottom: 0;
}
.m-custom-content__container {
    z-index: inherit !important;
}

.science .m-custom-content__block-text:nth-child(2) {
    display: flex;
    justify-content: flex-end;
}
.science .m-custom-content__block-text:nth-child(2) .m-custom-content__block-inner {
    max-width: 85%;
}

/* EXPERT SECTION CSS */

.expert .m-custom-content__block-inner {
    border-radius: 20px;
    border: 1px solid #EDEDED;
    background: #fff;
    box-shadow: 0 0 80px #5959591a;
    padding: 10px;
}
.m-richtext__description {
    margin-top: 10px !important;
}
.m-richtext__description p strong {
    color: #FBBA31;
}
.expert .m-richtext__title {
    font-size: 20px;
}

/* TESTIMONIAL SECTION CSS */

.m-testimonial__wrapper {
    background: #fffdf8;
    border: 1px solid #003255;
    padding: 25px!important;
    border-radius: 20px;
    text-align: left!important;
}
.m-testimonial__name p {
    padding-top: 0;
}
.m-testimonials--layout-2 .m-stars {
    justify-content: start !important;
}
.review-auth {
    display: flex;
    align-items: center;
    column-gap: 10px;
}
.m-testimonial__image {
    margin: 0 !important;
}
.auth-info .m-testimonial__name p {
    font-size: 15px;
    color: #003255;
    font-weight: 600;
    letter-spacing: 1px;
}
.auth-info p {
    display: flex;
    align-items: center;
    column-gap: 2px;
    padding-top: 0px;
    font-size: 13px;
}
.auth-info p svg {
    width: 15px;
}

/* ACCORDION SECTION CSS */
/*
.m-collapsible--button {
    border: 1.5px solid #E2E2E2;
    background: var(--White, #FFF);
    font-size: 17px;
    letter-spacing: .5px;
    margin: 8px 0;
    padding: 13px 20px;
    border-radius: 50px;
}
    */
.m-collapsible-section__wrapper {
    width: 60%;
    margin: 0 auto;
}
collapsible-tab.m-collapsible {
    margin-bottom: 15px;
    display: block;
}

collapsible-tab.m-collapsible h3.m-collapsible--button {
    border-radius: 40px;
    border: 1px solid #E7E7E7;
    background: #fff;
    padding: 12px 20px;
    color: #003255;
    font-size: 18px;
    border-bottom: solid 1px #E7E7E7 !important;
}
collapsible-tab.m-collapsible.is-expanded h3.m-collapsible--button {
border-bottom: none !important;    
}
collapsible-tab.m-collapsible h3.m-collapsible--button svg path {
    fill: #F9B73C;
}
span.m-collapsible--icon svg {
    width: 20px;
    height: 20px;
}
span.m-collapsible--icon svg path {
    fill: #f9c24e;
}
collapsible-tab.m-collapsible.is-expanded h3.m-collapsible--button {
    border-radius: 15px;
    background: #fff;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
collapsible-tab.m-collapsible.is-expanded .m-collapsible--content{
    border-top-left-radius: 0;
    border-top-right-radius: 0;  
    border: 1px solid #E7E7E7;
    border-top:none; 
    border-bottom: 1px solid #E7E7E7 !important;
}
.m-collapsible--content{
     border-radius: 15px;
    background: #fff;
}
collapsible-tab.m-collapsible .m-collapsible--content .m-collapsible--content__inner {
    margin: 0;
    padding: 0 20px 14px 20px;
}

/* PROGRESS SECTION CSS */

.progress .text-card-with-image__media {
    position: relative;
    border-radius: 20px;
    border: 1px solid var(--Blue, #003255);
    background: url(<path-to-image>) lightgray 50% / cover no-repeat;
}
.progress .text-card-with-image__media h4 {
    border-radius: 22.5px;
    border: 1.5px solid var(--Blue, #003255);
    background: var(--Yellow, #F9C24E);
    color: #003255;
    font-size: 16px;
    font-weight: 500;
    padding: 8px 15px;
    position: absolute;
    top: 10px;
    left: 10px;
}
.progress .text-card-with-image__media h3 {
    border-radius: 22.5px;
    border: 1.5px solid var(--Blue, #003255);
    background: var(--Yellow, #F9C24E);
    color: #003255;
    letter-spacing: .5px;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 16px;
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 90%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.progress .m-richtext__title {
    font-size: 21px;
}


/* FOOTER SECTION CSS */

.m-footer--bottom-right {
    display: none;
}
.m-newsletter-form__wrapper {
    max-width: 85%;
}
.m-footer--bottom-inner {
    justify-content: center;
}
.m-footer--block-newsletter img {
    width: 200px;
    margin-bottom: 30px;
}
.m-footer--block-title {
    font-size: 20px !important;
    letter-spacing: .5px;
}
.m-newsletter-form__button-below {
    flex-direction: row !important;
    align-items: center !important;
    column-gap: 10px;
}
.m-newsletter-form__button {
    margin-top: 0 !important;
}
.m-newsletter-form__input-wrapper .form-field {
    background: #124061;
    border: none;
}
.m-newsletter-form__input-wrapper .form-field::placeholder {
    color: #fff;
    letter-spacing: .5px;
}
.m-newsletter-form__input-wrapper {
    background: none !important;
}

/* Products */

ul.custommeta {
    margin: 20px 0 28px;
}
ul.custommeta li {
    display: flex;
    align-items: center;
    margin: 8px 0;
    column-gap: 8px;
    color: #7D7D7D;
    background: url(/cdn/shop/files/Vector.svg?v=1753778370) no-repeat left;
    padding-left: 26px;
    background-size: 16px;
}
span.dscntprice {
    background: #F9C24E;
    padding: 4px 12px 3px;
    font-size: 13px;
    font-weight: 600;
    margin-left: 6px;
    color: #003255;
    border-radius: 50px;
    letter-spacing: .5px;
}
.main-product__block button.m-collapsible--button {
    border: none;
    padding: 12px 0;
    border-bottom: solid 1px #E1E1E1;
    border-radius: 0;
    margin: 0;
    background: none;
    font-weight: 600;
    font-size: 16px !important;
}
form.product-card-form button.m-add-to-cart.m-spinner-button, .m-product-quickview-button {
    background: none !important;
      border: solid 2px #f9c24e !important;
  box-shadow:none !important;
}
form.product-card-form button.m-add-to-cart.m-spinner-button:hover, .m-product-quickview-button:hover{
    background: #f9c24e !important;
  color:#003255 !important;
}
.main-product__block.main-product__block-collapsible_tab {
    margin: 0 !important;
}  
.m-main-product {
    background: #FFFDF4 !important;
    margin: 0 !important;
    padding:50px 0 60px !important;
}  
.prdctsimg img {
    width: 45%;
    margin: 0 auto;
}  
.prdcticontext.hrzntllist {
    display: flex;
    justify-content: center;
    column-gap: 25px;
    margin-bottom: 20px;
}
.prdcticontext .prdcticontext-img-icon {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin:0;
    padding: 0;
}
.main-product__block.main-product__block-icon_text {
    margin-top: 0 !important;
}
.prdcticontext.hrzntllist .prdcticontext-img-icon {
    margin: 0;
}
.prdcticontext.hrzntllist .prdcticontext-icon {
    max-width: 25px !important;
    margin-right: 15px;
}  
.prdcticontext.inlinelist {
    display: flex;
    column-gap: 10px;
}
.prdcticontext.inlinelist .prdcticontext-img-icon {
    column-gap: 5px;
}
.m-main-product--info {
    width: 45%;
}
.m-product-form .m-add-to-cart {
    background: #F9C24E;
    color: #003255;
    box-shadow: none !important;
    text-transform: capitalize;
    transition: all ease-in-out .5s;
}

.m-product-form .m-add-to-cart:hover {
    background: #003255;
    color: #fff;
}  
div#prvw__bundle_container {
        background: #fff;
            padding: 20px;
                border: solid 1px #003255;
                    border-radius: 15px;
                    }
                    .block__cb.template_4_block_wrapper {
                        margin-bottom: 15px !important;
                        }
                        .template_4_block__cbmain--content--left h5 {
                            color: #003255 !important;
                                font-size: 16px !important;
                                }
                                .template_4_block_wrapper .template_4_label {
                                    padding: 12px 20px !important;
                                    }
                                    .m-product-form--wrapper {
                                        margin-top: 20px !important;
                                        }
                                        .template_4_block__cbmain--content--left h4 {
                                            font-size: 13px !important;
                                                border-radius: 50px !important;
                                                    padding: 5px 15px !important;
                                                        background: #003255 !important;
                                                            margin-left: 20px;
                                                            }  
}
.block__title {
    justify-content: start !important;
}
.block__bottomtitle__total {
    display: none !important;
} 
.block__cb.template_4_block_wrapper:last-child {
    margin-bottom: 0 !important;
} 
.prvw_block h4 {
    font-size: 14px !important;
}
.prvw_totalAmount_wrapper h4 {
    font-size: 18px !important;
}
/*
.m-product-option--swatch {
    border: solid 1px #D1D1D1;
    padding: 12px;
    background: #fff;
    border-radius: 10px;
}
*/    
.m-product-option--content {
    column-gap: 12px;
    display: grid !important;
    grid-template-columns: repeat(4, 1fr);
}
.m-product-option--node.m-tooltip {
    width: 100%;
}
.m-product-option--swatch .m-product-option--node__label {
    width: 100% !important;
    border-radius: 8px!important;
    padding-top: 58px!important;
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center 10px;
    color: #2a2a2a;
    font-size: 16px!important;
    padding: 20px 0;
    box-shadow: none!important;
    border: solid 1px #D1D1D1;
    transform: inherit !important;
    margin: 0;
}
.m-product-option--swatch input:checked+label, .m-product-option--swatch .m-product-option--node__label[data-selected=true] {
    border: solid 1px #f9c24e!important;
    background-color: #fffcf5;
}
.m-product-option--swatch .m-product-option--node__label:hover {
    background-color: #fffcf5;
     border: solid 1px #f9c24e !important;
}
.m-product-option--node__label {
    font-size: 15px !important;
}  
#prvw__block_title, label.option-label {
    color: #003255 !important;
    font-size: 17px !important;
  font-weight: 600;
}  
.main-product__block.main-product__block-variant_picker .m-product-option {
    background: #fff !important;
    padding: 15px 20px 20px;
    border: solid 1px #003255;
    border-radius: 15px;
}
.m-product-option.m-product-option--default {
    margin-bottom: 0 !important;
}
.howitworks .m-icon-box {
    padding: 30px;
    border-radius: 20px;
    border: solid 1px #003255;
    height: 100%;
}
.howitworks .m-icon-box__heading {
    font-size: 20px;
}
.factorlabs .m-icon-box__content {
    margin-top: 0!important;
    padding: 0 15px 20px 15px;
}
.factorlabs .m-icon-box__heading {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    background: #f9c24e;
    font-size: 18px;
    padding: 6px;
    border-bottom: solid 1px #003255;
}
.iconbox-cstmttl h3 {
    font-size: 2rem;
}
.factorlabs .m-icon-box__icon {
    padding-top: 45px;
}
.factorlabs .m-icon-box {
    border: solid 1px #003255;
    border-radius: 20px;
}
.factorlabs .m-mixed-layout__wrapper {
    background: #fff;
    padding: 25px 10px;
    border: solid 1px #003255;
    border-radius: 20px;
}
.iconbox-cstmttl {
    text-align: center;
    margin-bottom: 25px;
}
.iconbox-cstmcnt {
    text-align: center;
    margin-top: 30px;
}
.main-product__block.main-product__block-collapsible_tab collapsible-tab.m-collapsible {
    margin-bottom: 0;
}
.m-product-collapsible .m-collapsible--content {
    background: none !important;
    border: none !important;
}
.m-product-collapsible .m-collapsible[open=true] .m-collapsible--button {
    border: none !important;
}
.m-product-collapsible .m-collapsible--content__inner {
    padding: 0 !important;
}
.m-product-collapsible collapsible-tab.m-collapsible.is-expanded .m-collapsible--content{
    border-bottom:none !important;
}
.main-product__block.main-product__block-buy_buttons {
    margin-top: 15px !important;
}
.jointproblems .m-content-box {
    max-width: 80%;
}
.jointproblems .m-content-box p {
    line-height: 26px;
}
.m-product-media {
    border-radius: 20px;
}
.m-product-media {
    border-radius: 20px;
}
.m-product-media--slider__thumbnails responsive-image.m-image {
    aspect-ratio: 1;
}
.m-product-media--slider__thumbnails .swiper-wrapper {
    gap: 10px;
}
.m-product-media--slider__thumbnails .m-product-media {
    border-radius: 10px;
}
.m-page-header {
    display: none;
}
.m-page-content {
    padding: 60px 0;
}
.m-page-content h1 {
    margin: 0 !important;
    font-size: 2.5rem;
}
.m-page-content h2 {
    font-size: 2rem;
}
.m-page-content h3 {
    margin-top: 0;
}
.m-page-content p strong {
    font-size: 17px;
}
.m-page-content p strong {
    font-size: 17px;
}
.m-search-popup--wrapper {
    background: #003255;
}


.guarantee-banner {
    display: flex;
    align-items: center;
    border: 1px solid #003354;
    border-radius: 20px;
    padding: 15px;
    background-color: #fefbf4;
    max-width: 100%;
    gap: 30px;
    flex-wrap: wrap;
    margin-top: 30px;
}
.guarantee-image {
    width: 90px;
    height: 90px;
}
    .guarantee-image img {
      width: 100%;
      height: 100%;
      object-fit: contain;
    }
.guarantee-text b {
    display: block;
}
    .guarantee-text span {
      display: block;
      font-size: 1.25rem;
      font-weight: 500;
      line-height: 1.4;
}
.m-currency--saved {
    font-weight: 600 !important;
}
.mblvrsn, .slidembl {
    display: none !important;
}
.main-product__block.main-product__block-text .m-product-text {
    font-size: 18px;
}
.main-product__block.main-product__block-text {
    margin-top: 10px !important;
}
.main-product__block.main-product__block-price {
    margin-top: 15px !important;
}
m-testimonials {
    position: relative;
}
.testimonials .m-slider-controls__button-prev {
left: -25px !important;
}
.testimonials .m-slider-controls__button-next{
right: -25px !important;
}
.m-newsletter-form__input-wrapper input {
    color: #fff;
}
.custcartbtn {
    width: 100%;
    text-align: center;
    margin: 12px 0 6px;
    font-size: 19px;
    font-weight: 500;
    text-decoration: underline;
    text-underline-offset: 3px;
}
.main-product__block.main-product__block-title {
    margin-top: 5px !important;
}
.AirReviews-StarRatingWrapper {
    margin-bottom: 6px;
}

.prdcticontext.hrzntllist .prdcticontext-icon {
    max-width: 80px!important;
    border: solid 3px #003255;
    margin: 0;
    padding: 15px;
    border-radius: 50px;
}
.prdcticontext.hrzntllist .prdcticontext-img-icon {
    margin: 0;
    flex-direction: column;
    gap: 12px;
    font-size: 20px;
    font-weight: 600;
    width: 33%;
    color: #003255;
}
.prdcticontext.hrzntllist .prdcticontext-icon:after {
    content: '';
    background: url(/cdn/shop/files/next.png?v=1754232331) no-repeat top right;
    background-size: 45px;
    padding: 20px;
    position: absolute;
    top: 20px;
    right: -100%;
}
span.iconttl {
    text-align: center;
    display: block;
    font-size: 18px;
    margin-bottom: 25px;
}
.prdcticontext.hrzntllist .prdcticontext-icon {
    position: relative;
}
.prdcticontext.hrzntllist .prdcticontext-img-icon:last-child .prdcticontext-icon:after {
    display: none;
}
ul.listanchor li a {
    padding: 12px 0;
    border-bottom: solid 1px #E1E1E1;
    font-size: 16px;
    display: block;
    font-weight: 600;
}

ul.listanchor li a {
    padding: 12px 0;
    border-bottom: solid 1px #E1E1E1;
    font-size: 16px;
    display: block;
    font-weight: 600;
}
ul.listanchor li {
    position: relative;
}
ul.listanchor li:after {
    content: '\276F';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    color: #f9c24e;
}
.ftremail {
    margin-top: 8px;
}
.block__title {
    justify-content: start !important;
}
.main-product__block-text .m-product-text {
    font-size: 22px !important;
    font-weight: 600;
    margin-top: 20px;
}
.main-product__block.main-product__block-variant_picker {
    margin-top: 15px;
}
.mblacnt .m-header__account .m-tooltip {
    display: flex;
    column-gap: 10px;
    font-size: 18px;
}
.m-customer-forms {
    padding: 60px 0 !important;
    background: #fffdf4 !important;
}
.m-login-form, .m-sign-up {
    background: #fff;
    border: solid 1px #003255;
    border-radius: 20px;
    padding: 25px;
    margin: 0 10px !important;
}


@media (max-width:768px){
br{
    display:none;
} 
.dstpvrsn{
    display:none;
}
.mblvrsn, .slidembl{
    display:block !important;
}
.slidembl .m-slide__media {
    display: none;
}
.m-login-form, .m-sign-up {
    padding: 20px;
    margin: 15px 0 !important;
}
.m-header__mobile-right {
    align-items: center !important;
}
.m-menu-button {
    align-items: center !important;
    column-gap: 8px !important;
    pointer-events: inherit !important;
}
.petinfo h3 {
    font-size: 15px;
    margin: 8px 0 2px;
}   
.bannerbar {
    justify-content: center;
}
.bannerbar img {
    max-width: 70px !important;
}   
.m-header__mobile-right a {
    padding-right: 0 !important;
}
.pet li {
    flex-direction: column;
    gap: 8px;
}
.pet {
    align-items: unset;
    column-gap: 12px;
    margin-top: 20px;
}
.pet li {
    flex-direction: column;
    gap: 8px;
    border: solid 1px #003255;
    height: 100%;
    padding: 12px;
    border-radius: 8px;
    width: 50%;
}
span.dscntprice {
    padding: 6px 10px 4px;
    font-size: 12px;
    margin-left: 5px;
    letter-spacing: 0;
}
ul.custommeta li {
    font-size: 14px;
    padding-left: 20px;
    background-size: 13px;
}
ul.custommeta {
    margin: 18px 0 0;
}
.m-header__mobile m-search-popup {
    padding-right: 0 !important;
}
.doginfo {
    flex-direction: column;
    gap: 10px;
    padding: 20px;
    margin: 15px 0;
}
.doginfo:first-child {
    margin-top: 0;
}
.doginfo figure {
    width: 65px;
}
.doginfo-content {
    width: 100%;
}
.science .m-custom-content__block-text:nth-child(2) {
    justify-content: start;
}
.science .m-custom-content__block-text:nth-child(2) .m-custom-content__block-inner {
    max-width: 100% !important;
}
.m-newsletter-form__wrapper {
    max-width: 100%;
}
.m-footer--bottom {
    padding-bottom: 0 !important;
}
.m-footer--block-newsletter img {
    width: 150px;
    margin-bottom: 20px;
}
.guarantee-banner {
    display:none;
    gap: 10px;
    flex-wrap: nowrap;
    padding: 10px;
}
.guarantee-text span {
font-size: 1rem;
}

.m-main-product--info {
    width: 100%;
}
.prdcticontext.inlinelist {
    flex-direction: column;
}
.prdcticontext.inlinelist .prdcticontext-img-icon {
    margin: 5px 0;
}
.prdctsimg img {
    width: 100%;
    margin: 0 auto 15px;
}
.m-main-product {
    padding: 20px 0 40px !important;
}
.m-product-option--content {
    gap: 15px !important;
    margin: 0 !important;
    justify-content: center;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.prdcticontext.hrzntllist .prdcticontext-img-icon {
    flex-direction: column;
    text-align: center;
    gap: 8px;
}
.factorlabs .m-icon-box {
    height: 100%;
}
.factorlabs .m-mixed-layout__inner {
    row-gap: 10px;
}
.factorlabs .iconbox-cstmttl h3 {
    font-size: 1.6rem;
}
.m-search-popup--header h3 {
    font-size: 20px;
}
.m-search-popup--header h3, .m-search-popup--header [data-close-search] {
    color: #fff;
}
.m-price-item {
    font-size: 14.5px !important;
}
.reliefrslts:before, .reliefrslts:after {
display:none;
}
.m-product-option--swatch .m-product-option--node__label {
    width: 100% !important;
}
.prdcticontext.hrzntllist .prdcticontext-icon {
    max-width: 70px!important;
}
.prdcticontext.hrzntllist .prdcticontext-icon:after {
    background-size: 25px;
    padding: 15px;
    top: 22px;
    right: -38px;
}
.prdcticontext.hrzntllist span.prdcticontext-icon-text {
    line-height: normal;
}
/*
.product-block-group.product-block-group--title, .main-product__block.main-product__block-text, .AirReviews-Widget--AppBlockSummary {
    display: none!important;
}
*/
.prdcticontext.hrzntllist .prdcticontext-img-icon {
    font-size: 19px;;
}
.m-price {
    display: none;
}
.main-product__block .installment-shoppay {
    margin-top: 0 !important;
}
.template_4_block_wrapper:not(:last-child) {
    margin-bottom: 15px !important;
}
.factorlabs .m-icon-box__heading {
    font-size: 17px;
}
.m-richtext__description {
    font-weight: 600;
}
.block__title, .pmpr_sub1__title {
    margin-bottom: 15px;
}
.template_4_block__cbmain--content--left__top {
    flex-direction: column;
    align-items: start !important;
}
.prvw_block h4 {
    font-size: 13px !important;
}
}